.fi {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.333333em;
  line-height: 1em;
}

.fi::before {
  content: "\00a0";
}

.fi-gb { background-image: url("/assets/svg/flags/gb.svg"); }
.fi-id { background-image: url("/assets/svg/flags/id.svg"); }
.fi-ru { background-image: url("/assets/svg/flags/ru.svg"); }
.fi-es { background-image: url("/assets/svg/flags/es.svg"); }
.fi-fr { background-image: url("/assets/svg/flags/fr.svg"); }
.fi-de { background-image: url("/assets/svg/flags/de.svg"); }
.fi-ua { background-image: url("/assets/svg/flags/ua.svg"); }
